Class | ActionView::Helpers::AssetTagHelper::AssetTag
In: | lib/action_view/helpers/asset_tag_helper.rb
Parent: | Object

### Methods

asset_file_path contents mtime new public_path

### Constants

Cache | = | {}
CacheGuard | = | Mutex.new
ProtocolRegexp | = | %r{^[-a-z]+://}.freeze

### Public Class methods

new(template, controller, source, include_host = true)

### Public Instance methods

asset_file_path()
contents()
mtime()
public_path()

[Validate]